$1   PROCEDURE [dbo].[FastSell_v2_SrmMrkBilgileri]
	@lastup_date datetime 
AS
BEGIN
	SELECT 
		NEWID() [GuidNo],
		0 [TempID],
		som_create_date [create_date],
		som_create_user [create_user],
		som_lastup_date [lastup_date],
		som_lastup_user [lastup_user],
		som_kod [kod],
		som_isim [isim] 
	FROM 
		SORUMLULUK_MERKEZLERI WITH (NOLOCK) 
	WHERE 
		(som_lastup_date >= @lastup_date)  
	Order by 
		som_create_date
END